module git.metznet.ca/MetzNet/pnyx

go 1.22.0

require (
	filippo.io/edwards25519 v1.1.0
	github.com/gen2brain/malgo v0.11.21
	github.com/google/uuid v1.6.0
	github.com/hraban/opus v0.0.0-20230925203106-0188a62cb302
	seehuhn.de/go/ncurses v0.2.0
)

require golang.org/x/sys v0.14.0 // indirect
